# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](http://keepachangelog.com/en/1.0.0/)
and this project adheres to [Semantic Versioning](http://semver.org/spec/v2.0.0.html).

## 0.1.0-beta - 2022-03-01

### Added

- First beta release
- Tree-like file explorer
- Conditional filters on Tags and files attributes.
